.logo {float: right;}
header .contact-details {float: left;}
#main-menu {float: right;margin-right: 70px;}
.container {text-align: right;}
header #menu-container ul.dt-sc-social-icons {float: left;}
.breadcrumb-section h1 {float: right;}
.breadcrumb-section .breadcrumb {float: left;}
ul.dt-sc-fancy-list li::before{float: right;position:relative !important;padding-left: 10px;}
#main-menu > ul.menu > li {font-size: 18px;}
footer .dt-sc-contact-info span{float: right; margin: 2px 0 0 10px}
ul {list-style: outside none none;}
#contenu p{line-height:40px;}